main {
    display: grid;
    gap: 40px;
    grid-template-columns: 1fr;
    & section { grid-column: 1 / -1; }
}
aside{grid-column: 1 / -1;}

/* DEPRECATED CSS: .viewAllBtn { */
/* DEPRECATED CSS:     --bs-btn-font-weight: 600; */
/* DEPRECATED CSS:     --bs-btn-color: var(--color-primary); */
/* DEPRECATED CSS:     --bs-btn-font-size: 1.1em; */
/* DEPRECATED CSS:     --bs-btn-font-family: 'Poppins', sans-serif; */
/* DEPRECATED CSS:     --bs-btn-border-color: var(--color-primary); */
/* DEPRECATED CSS:     --bs-btn-active-color: var(--color-primary-active); */
/* DEPRECATED CSS:     --bs-btn-active-border-color: var(--color-primary-active); */
/* DEPRECATED CSS:     --bs-btn-active-bg: var(--color-primary-contrast); */
/* DEPRECATED CSS:     --bs-btn-hover-color: var(--color-primary-contrast); */
/* DEPRECATED CSS:     --bs-btn-hover-border-color: var(--color-primary); */
/* DEPRECATED CSS:     --bs-btn-hover-bg: var(--color-primary); */
/* DEPRECATED CSS:     width: 110px; */
/* DEPRECATED CSS: } */
[role="button"]{cursor: pointer; --bs-card-border-color: transparent; --bs-card-bg: transparent;}

.box{ background-color: #fff; margin-bottom: 10px; padding: 10px 15px; }
.form-check-input:focus{border-color: var(--color-primary); box-shadow: 0 0 0 .25rem rgb(96 85 205 / 20%);}
img{max-width: 100%;}

@media screen and (min-width: 565px) {
    main { grid-template-columns: 1fr 264px; grid-template-rows: auto; gap: 20px;}
}
@media screen and (min-width: 992px) {
    main section { grid-column: 1 / 2; }
    .ipos_status_column{ grid-column: 1 / 2;}
    aside, .ipos_status_column + div{grid-column: 2 / -1;}
    aside{grid-row: 1 / 4;}
    .form-check {margin-right: 3em;}
}
